USE COWS
GO
ALTER TABLE dbo.FSA_MDS_EVENT NOCHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='FSA_MDS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.FSA_MDS_EVENT NOCHECK CONSTRAINT ALL
END
ALTER TABLE dbo.MDS_EVENT_ODIE_DEV NOCHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='MDS_EVENT_ODIE_DEV' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.MDS_EVENT_ODIE_DEV NOCHECK CONSTRAINT ALL
END
DELETE FROM dbo.LK_SRVC_ASSRN_SITE_SUPP WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (1, 'CPE', 1, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (2, 'Customer', 1, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (3, 'NCR', 1, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (4, 'Orange', 0, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (5, 'China Telecom', 0, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (6, 'Tata', 0, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (7, 'Velociti', 0, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (8, 'ARRIS', 0, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (9, 'Acuative', 1, 1, 1, GETDATE(), GETDATE())
INSERT INTO dbo.LK_SRVC_ASSRN_SITE_SUPP (SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (10, 'CommScope', 1, 1, 1, GETDATE(), GETDATE())
GO
ALTER TABLE dbo.FSA_MDS_EVENT CHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='FSA_MDS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.FSA_MDS_EVENT CHECK CONSTRAINT ALL
END
ALTER TABLE dbo.MDS_EVENT_ODIE_DEV CHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='MDS_EVENT_ODIE_DEV' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.MDS_EVENT_ODIE_DEV CHECK CONSTRAINT ALL
END
